instalar el módulo para RGPD Prestashop  

 
Benigno A. Carvajal Fernandez
 Benigno A. Carvajal Fernandez
Reputable Member

Buenas tardes
Estoy siguiendo este gran aporte del blog de webempresa
https://www.webempresa.com/blog/rgpd-prestashop-1-6-modulo-gratuito-guia-instalacion.html
De Luis Mendez...

Mi duda es que pone que es para Prestashop 1.6 ..¿Es comparible para versiones 1.5? Estoy buscando info en la web del desarrollador, pero no encuentro esta informacion..
Gracias!

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 22/08/2018 9:26 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Podrías probarlo, teóricamente podría ser compatible.

Sin embargo si tienes PrestaShop 1.5 te será dificil encontrar módulos compatibles con GRPD, ya que estos módulos salieron cuando ya estaba bastante avanzada la versión 1.6 e incluso la 1.7.

Lo más recomendable sería que evalues actualizar tu PrestaShop a una versión más actual.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 22/08/2018 10:43 pm

Cursos Gratuitos WordPress

Por favor Iniciar Sesión o Registro